[algosdk](../README.md) / [Exports](../modules.md) / KMDTokenHeader

# Interface: KMDTokenHeader

## Table of contents

### Properties

- [X-KMD-API-Token](KMDTokenHeader.md#x-kmd-api-token)

## Properties

### X-KMD-API-Token

• **X-KMD-API-Token**: `string`

#### Defined in

client/urlTokenBaseHTTPClient.ts:18
